spring:
  mail:
    host: smtp.office365.com
    port: 587
    username: cbmmailer@carlsonbuilding.com
    password: 4xWjyFQ23RTcr2b
    properties:
      mail:
        smtp:
          port: 587
          auth: true
          starttls:
            enable: true
            required: true
          transport:
            protocol: smtp
  datasource:
    url: jdbc:postgresql://db:5432/Forms-Dev
    driver-class-name: org.postgresql.Driver
    username: cbmportal
    password: IT5upp0rt
  jpa:
    database-platform: org.hibernate.dialect.PostgreSQLDialect
  h2:
    console:
      enabled: true
  web:
    resources:
      static-locations: classpath:/static/, file:///c:\users\jscha\Carlson_Codebases\
  flyway:
    url: jdbc:postgresql://db:5432/Forms-Dev
    user: cbmportal
    password: IT5upp0rt
    baseline-on-migrate: true
    schemas: public
    enabled: true
    locations: classpath:db/migration
cbm:
  htmlFormLocation: src/main/resources/static/html-forms/
  pdfFiles: /app/generated-pdfs/
  signSecret: f23f8544-c37d-491d-97e3-e3d1067928d4
  mailPass: 4xWjyFQ23RTcr2b
  mailUser: cbmmailer@carlsonbuilding.com
logging:
  level:
    root: info
  file:
    name: /app/logging/cbm-main.log